<div id="map-location">
	<div class="panel-group" id="accordionMapLocation">
		<div class="panel panel-default">
			<div class="panel-heading"
				 ng-style="mapLocation.status == 'healthy' ? decoration.style.healthy : mapLocation.status == 'empty' ? decoration.style.empty : decoration.style.pending"
				 title="{{mapLocation.status == 'healthy' ? decoration.tooltip.healthy : mapLocation.status == 'empty' ? decoration.tooltip.empty : decoration.tooltip.pending}}">

				<div class="panel-title" data-toggle="collapse" data-parent="#accordionMapLocation" data-target="#mapLocationContainer" ng-click="toggleCollapsibleMap()">
					<h2>Location
						<span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.mapLocation ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
					</h2>
					<loading-data ng-hide="mapLocation.completed"></loading-data>
				</div>
			</div>
			<div id="mapLocationContainer" class="panel-collapse collapse" ng-class="collapseMap">
				<div class="panel-body">
					<div>
						<a ng-href="{{mapLocation.url}}" target="_blank" rel="noopener">
							<button class="btn btn-block">Show in CERN Maps <small class="glyphicon glyphicon-new-window"></small></button>
						</a>
						<br/>
						<iframe ng-src="{{mapLocation.url | trusted}}" id="mapLocationFrame" scrolling="no"></iframe>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>